Problem med Adobe 11.0.01

Problem med Adobe 11.0.01 og åpning av PDF-er lagret med ArchiCAD

Vi har oppdaget et problem med Adobe Reader XI (11.0) og åpning av PDF-er laget fra ArchiCAD. 
Derfor anbefaler vi ikke å oppdatere Adobe til versjon 11.0.01.

Har du flere spørsmål? Send oss en henvendelse

0 Kommentarer

logg på hvis du vil legge inn en kommentar.

Copyright © 2017 Graphisoft NO. All rights reserved

Developed by sommersethdesign.no / powered by wordpress.org

Levert av Zendesk